Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#17283 closed defect (fixed)

1.6 fails to build release

Reported by: haysmark Owned by: haysmark
Priority: high Milestone: 2.0
Component: BuildSystem Version: 1.6.1
Keywords: Cc:
Blocked By: Blocking:

Description

Using the new git build scripts, it seems that 1.6.2 does not build. The main issues:

  • 1.6 is missing some package.json files
  • 1.7 moved the version info from bootstrap.js to kernel.js

Change History (6)

comment:2 Changed 6 years ago by haysmark

Milestone: tbd2.0
Owner: set to haysmark
Priority: undecidedhigh
Status: newassigned

comment:3 Changed 6 years ago by Colin Snover <github.com@…>

Resolution: fixed
Status: assignedclosed

In d4a3f77755548d005ac04f52ebecc31e1cbb7899/util:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:4 Changed 6 years ago by Colin Snover <github.com@…>

In 41f12872f8fc212ead2b149010bc40156581aaf6/util:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:5 Changed 6 years ago by Colin Snover <github.com@…>

In f445d0604e2c0f901f4d2a17120c9c395e222831/util:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:6 Changed 6 years ago by Colin Snover <github.com@…>

In 72a161f605fff05d4e5e2c8bca43fb617db8309f/util:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 
Note: See TracTickets for help on using tickets.